@charset "utf-8";

/* ========================================================
	basefont.css => 共通基本フォントCSS
======================================================== */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS P Gothic","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",  "Osaka",  Verdana,Arial, Helvetica, sans-serif;
} /* for lte ie6 */

*:first-child+html body {
	font-family: "ＭＳ Ｐゴシック", "MS P Gothic","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",  "Osaka", Verdana,Arial, Helvetica, sans-serif;
} /* for ie7 */

html>/**/body {
	font-family: "ＭＳ Ｐゴシック", "MS P Gothic","メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",  "Osaka", Verdana,Arial, Helvetica, sans-serif;
} /* for ie8 */

html:not(:target) body {
	font-family: "ＭＳ Ｐゴシック", "MS P Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",  "Osaka", Verdana,Arial, Helvetica, sans-serif;
} /* for modern browser not ie8 */


} /* for modern browser not ie8 */

